name = "imst_n-1.1.0.zip"
filename = "imst_n-1.1.0.zip"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/fECIioDQ/versions/DQPdL75T/imst_n-1.1.0.zip"
hash = "342dbc107c0c18a153f5391ba469cf8dcd41f3a31697d4fc8408d268237ff7d0d6007d788b292f5a81b263324c4ed4da69d4082109df0ab3c5006a025a7a252a"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false

[update.modrinth]
mod-id = "fECIioDQ"
version = "DQPdL75T"
